<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>task 29.160</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
</head>

<body>
    <div class="container-fluid">
        <div class="row text-center">
            <div class="col-sm-12">
                <h2>Pricing</h2>
                <p>choose a payment plan that works for you</p>
            </div>
        </div>
        <div class="row text-center">
            <div class="col-sm-4 ">
                <div class="card">
                    <div class="row">
                        <div class="col-sm-12 card-header text-center">
                            <h1>Basic</h1>
                        </div>
                    </div>
                    <div class="row card-body">
                        <div class="col-sm-12">
                            <b>20</b> <span>Lorem</span> <br>
                            <b>15</b> <span>Ipsum</span> <br>
                            <b>5</b> <span>Dolor</span> <br>
                            <b>2</b> <span>Sit</span> <br>
                            <b>Endless</b> <span>Amet</span> <br>
                        </div>
                    </div>
                    <div class="row card-footer">
                        <div class="col-sm-12">
                            <h2>$19</h2>
                            <p>per month</p>
                            <button class="btn btn-primary">Sign Up</button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-4 ">
                <div class="card">
                    <div class="row">
                        <div class="col-sm-12 card-header text-center">
                            <h1>Pro</h1>
                        </div>
                    </div>
                    <div class="row card-body">
                        <div class="col-sm-12">
                            <b>50</b> <span>Lorem</span> <br>
                            <b>25</b> <span>Ipsum</span> <br>
                            <b>10</b> <span>Dolor</span> <br>
                            <b>5</b> <span>Sit</span> <br>
                            <b>Endless</b> <span>Amet</span> <br>
                        </div>
                    </div>
                    <div class="row card-footer">
                        <div class="col-sm-12">
                            <h2>$29</h2>
                            <p>per month</p>
                            <button class="btn btn-primary">Sign Up</button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-4 ">
                <div class="card">
                    <div class="row">
                        <div class="card-header col-sm-12  text-center">
                            <h1>Premium</h1>
                        </div>
                    </div>
                    <div class="card-body row ">
                        <div class="col-sm-12">
                            <b>100</b> <span>Lorem</span> <br>
                            <b>50</b> <span>Ipsum</span> <br>
                            <b>25</b> <span>Dolor</span> <br>
                            <b>10</b> <span>Sit</span> <br>
                            <b>Endless</b> <span>Amet</span> <br>
                        </div>
                    </div>
                    <div class="card-footer row ">
                        <div class="col-sm-12">
                            <h2>$49</h2>
                            <p>per month</p>
                            <button class="btn btn-primary">Sign Up</button>
                        </div>
                    </div>
                </div>
            </div>



        </div>
    </div>


</body>

</html>